Ti trovi in: Panda Security > IT Security for Business > support > Soporte Productos Panda Security

Che tipo di aiuto ti serve?
(Esempio:“Panda AdminSecure”, “errore 2093”)
Print

Error 1304 installing Endpoint Protection

Information applies to:

Products
Endpoint Protection
Endpoint Protection Plus

Symptoms

Error 1304 ocurrs when installing Endpoint Protection.

Cause

This error appears when trying to install PCOP because the agent is trying to integrate into the server, using the configured Group, but the limit date to use this Group has expired.

Solution

To solve this problem, use one of the following ways:

  • Change the Expiry date of the group. To do that:
    1. In the Web Console, access the Installation and settings tab.
    2. In Groups, select the group you are using to install.
    3. Change the date in Select expiry date, or disable this option if you don’t want to use it.
    4. Save the changes and try installing again.
  • Use a different group to install the protection.

Data needed to report the incident

If the issue is not solved, it is then necessary to collect a series of data from the computer. Please, read How to report problems from the Endpoint Protection console and follow the instructions indicated.

Help nº- 20140519 501304 EN
survey

Aiutaci a migliorare il nostro servizio comunicandoci la tua opinione.

I tuoi consigli contribuiranno a dare una risposta più rapida ed efficace alle tue domande.

Hai trovato la risposta alla tua domanda in questo articolo? NO Grazie per la risposta

Come miglioreresti questo articolo?

Desideri contattare il Supporto Tecnico?